﻿/*ページ全体
------------------------------------------------*/
html {
	height : 100%;
}
body {
	font-size: 12px;
	color: #000000;
	margin: 0px;
	padding: 0px;
	height : 100%;
	background-color: #FFF;
	background-image: url(../img/header_bg.png);
	background-repeat: repeat-x;
}
h1,h2,p,dl{
	margin:0;
}
h1 {
	font-size:16px;
	line-height: 24px;
	font-weight: bold;
	color: #0075b8;
	margin-bottom: 20px;
}
h2 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	font-size: 16px;
	color: #45a0b4;
	padding-top: 8px;
	padding-bottom: 20px;
	line-height: 24px;
	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #45a0b4;
	display: block;
	width: 280px;
}
h3 {
	margin: 0px;
	padding: 0px;
	height: 55px;
	width: 958px;
	display: block;
	text-indent: -9999px;
	background-repeat: no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #aab3d2;
}
h4 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	font-size: 14px;
	margin-bottom: 10px;
	margin-top: 0px;
	color: #003366;
	font-weight: bold;
}
h5 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	font-size: 13px;
	margin-bottom: 36px;
	margin-top: 0px;
	color: #036;
	line-height: 22px;
}
h6 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	font-size: 16px;
	color: #333333;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
}

ol {
	font-size:12px;
	list-style-type: decimal;
	padding-left: 0px;
	margin-left: 20px;
	line-height: 18px;
}
ul {
	font-size:12px;
	list-style-type: disc;
	padding-left: 0px;
	margin-left: 20px;
	line-height: 18px;
}
.note {
	font-size: 10px;
	line-height: 13px;
	color: #666;
}
.note2 {
	font-size: 10px;
	line-height: 13px;
	color: #FF6600;
	padding-top: 4px;
	display: inline-block;
}
.note3 {
	color: #666;
	padding-bottom: 15px;
}
.hedge dl {
	padding-bottom: 10px;
}

.hedge dd {
	color: #F60;
	text-indent: -1em;
	padding-left: 1em;
	list-style-type: none;
	font-size: 10px;
	margin-left: 2px;
	margin-top: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 15px;
	margin-bottom: 0px;
	margin-right: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 6px;
}
a:link{
	color:#000000;
	background:transparent;
	text-decoration: none;
}
a:visited{
	color:#666666;
	background:transparent;
	text-decoration: none;
}
a:hover, a:active{
	color:#008CC5;
	background:transparent;
	text-decoration: underline;
}
.list1 {
	list-style-type: disc;
	padding-left: 2px;
	margin-bottom: 4px;
	margin-top: 0px;
	padding-top: 0px;
	color: #1C556F;
}
.list2 {
	list-style-type: disc;
	padding-left: 2px;
	margin-bottom: 12px;
	margin-top: 0px;
	padding-top: 0px;
	color: #1C556F;
}
.list3 {
	list-style-type: desimal;
	padding-left: 2px;
	margin-bottom: 12px;
	margin-top: 0px;
	padding-top: 0px;
	color: #1C556F;
}

.orange {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	font-size: 10px;
	color: #FF6600;
}
#all {
	width: 960px;
	height : 100%;
	margin-right: auto;
	margin-left: auto;
}

/*ヘッダ
------------------------------------------------*/
#header {
	margin: 0px;
	padding: 0px;
	height: 89px;
	width: 950px;
	border-top-width: 12px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #333333;
	border-bottom-color: #FFFFFF;
	background-image: url(../../img/headerimg.gif);
	background-repeat: no-repeat;
	display: block;
}

#header2 {
	margin: 0px;
	height: 313px;
	width: 960px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 0px;
}

#footer img {
	background-position: center;
	text-align: center;
}
#header #LOGO {
	left: 20px;
	top: 20px;
	position: relative;
}
#header p {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	font-size: 10px;
	color: #999999;
	text-align: right;
	margin-right: 16px;
}
.subnavi {
	font-size: 10px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	display: block;
	float: left;
}

/*トップページ本体
------------------------------------------------*/
#toppagebody {
	width: 960px;
	display: block;
	position: relative;
	margin-bottom: 30px;
	margin-top: 25px;
}
.info {
	background-image: url(../../img/infotitle.gif);
	background-repeat: no-repeat;
}
#info {
	float: left;
	width: 345px;
	padding-right: 15px;
	padding-left: 20px;
	padding-bottom: 15px;
	padding-top: 6px;
}
.intro {
	background-image: url(../../img/introtitle.gif);
	background-repeat: no-repeat;
}
#intro {
	display: block;
	float: left;
	width: 415px;
}

/*トップページ右インフォ外枠*/
#event {
	width: 520px;
	float: right;
	padding-left: 23px;
}
/*トップページ右インフォ内枠*/
.event {
	background-color:#FFF;
	width: 478px;
	display: block;
	border: 1px solid #aab3d2;
	padding: 20px;
	margin-bottom: 15px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	position:relative; /* PIEを動作させるために追加 */
	behavior: url(../../Copy%20of%20include/PIE1-3/PIE.htc); /* CSS3 PIE */
}
.pseminar {
	width: 478px;
	display: block;
	border: 1px solid #aab3d2;
	margin-bottom: 15px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	position:relative; /* PIEを動作させるために追加 */
	behavior: url(../../Copy%20of%20include/PIE1-3/PIE.htc); /* CSS3 PIE */
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	background-image: url(../../img/g_back.png);
	background-repeat: repeat;
}
/*トップページ右インフォ内イベントタイトル*/
.eventtitle {
	background-image: url(../../img/info_title.png);
	background-repeat: no-repeat;
}
/*トップページ右インフォ内セミナータイトル*/
.seminartitle {
	background-image: url(../../img/seminartitle.gif);
	background-repeat: no-repeat;
}
/*トップページ右インフォ内パートナーセミナータイトル*/
.pseminartitle {
	background-image: url(../../img/pseminartitle.gif);
	background-repeat: no-repeat;
}

#seminarinfo {
	width: 910px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 15px;
	padding-top: 6px;
	background-color: #FFF;
}
dt, dd {
	line-height: 18px;
	margin: 0px;
	padding: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}
#info dt {
	font-size: 10px;
	background-image: url(../../img/arrow-g.gif);
	background-repeat: no-repeat;
	text-indent: 12px;
	background-position: left center;
}
#event dt {
	font-size: 10px;
	background-image: url(../../img/arrow-p.gif);
	background-repeat: no-repeat;
	text-indent: 12px;
	background-position: left center;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCC;
	padding-top: 6px;
	margin-top: 4px;
}
dt.seminar {
	font-size: 12px;
	background-image: url(../../img/arrow-g.gif);
	background-repeat: no-repeat;
	text-indent: 12px;
	background-position: left center;
}
dd {
	padding-left:10px;
	padding-top: 4px;
	padding-bottom: 4px;
	margin: 0px;
}
#toppagebody:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

/*ページ本体
------------------------------------------------*/
#pagebody {
	background-color:#FFF;
	width: 960px;
	display: block;
	margin-bottom: 30px;
}

.left {
	float: left;
	width: 500px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 40px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.right {
	float: right;
	width: 420px;
	display: block;
	margin: 0px;
	padding: 0px;
}
.left2 {
	float: left;
	width: 140px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 40px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.right2 {
	float: right;
	width: 780px;
	display: block;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#pagebody:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
#pagebody p {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	margin-bottom: 8px;
	line-height: 1.3em;
}
#pagebody a {
	color:#000066;
}
#sysreq dt {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
	border-top-style: none;
	border-top-width: 0;
	border-bottom-style: none;
	border-bottom-width: 0;
}
#sysreq dd {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 20px;
	border-top-style: none;
	border-top-width: 0;
	border-bottom-style: none;
	border-bottom-width: 0;
}
#getpdf {
	float: left;
	width: 700px;
	padding-bottom: 15px;
	padding-left: 20px;
}
.icon {
	margin-right: 12px;
	margin-top: 3px;
	float:left;
}
.pagebottom {
	background-color: #ffffff;
	width: 950px;
	border-top-color: #ffffff;
	border-top-width: 1px;
	border-bottom-color: #cccccc;
	border-bottom-width: 1px;
}
.leftall {
	float: left;
	width: 910px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 15px;
	padding-top: 15px;
}
#middle { position: relative; left: 100px; right: 100px; float: left; width: 560px; }

.table01 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
}
.table01 td {
	padding-top:2px;
	padding-bottom:2px;
	vertical-align: top;
}

/*パンくずメニュー
------------------------------------------------*/
#breadclumb {
	display: block;
	height: 16px;
	width: 940px;
	background-color: #e0e3ea;
	font-size: 10px;
	color: #0075b7;
	padding-left: 10px;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 8px;
	margin-bottom: 15px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#breadclumb a {
	color: #0075b7
}

/*ポップアップ
------------------------------------------------*/
#popbody {
	background-color: #FFFFFF;
	width: 650px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#popleft {
	float: left;
	width: 352px;
	padding: 12px;
}
#popright {
	float: right;
	width: 274px;
	padding-top: 12px;
}
#popbody:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
#popbody p {
	font-size:12px;
	margin-top: 2px;
	line-height: 18px;
}
#popbody a {
	color:#000066;
}
#logo {
	padding-top: 12px;
}
#close {
	padding-left: 204px;
	
}
.pop_copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
	background-color: #333333;
	height: 9px;
	width: 650px;
	margin: 0px;
	padding: 0px;
	text-align: center;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #333333;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
}

/*1段図
------------------------------------------------*/

#fig {
	margin: 0px;
	padding: 0px 20px 10px;
	width: 910px;
	background-color: #FFFFFF;
	text-align: center;
	display: block;
}

/*1段組
------------------------------------------------*/

#onecolumn {
	margin: 0px;
	padding: 20px 20px 10px;
	width: 910px;
	background-color: #FFFFFF;
}
#onecolumn p {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	text-align: center;
	line-height: 18px;
}
#onecolumn table {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	margin-bottom: 12px;
	margin-top: 6px;
}
#onecolumn  td {
	padding-top: 6px;
	padding-bottom: 6px;
}
.bordercell {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	vertical-align:top;
	padding-top: 6px;
	padding-bottom: 6px;
}

.red {
	font-size:1.4em;
	font-weight:bold;
	color: #FF0000;
}
.red2 {
	font-size:1.0em;
	font-weight:normal;
	color: #FF0000;
}.errormsg {
	text-indent:56px;
	background-image:url(../../img/warning.gif);
	background-repeat:no-repeat;
	display: block;
	height: 48px;
	padding-top: 10px;
}
.infotitle {
	display: block;
	margin-bottom: 25px;
}
#onecolumn2 {
	margin: 0px;
	width: 910px;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#onecolumn2 p {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	text-align: left;
	font-size: 12px;
	line-height: 18px;
}
#date {
	width:950px;
}
#date p {
	text-align: right;
	line-height: 18px;
	background-color: #FFFFFF;
	padding-right: 20px;
}


/*フッタ
------------------------------------------------*/
#footer {
	width: 960px;
	display: block;
	height: 110px;
}
.logotype {
	background-image: url(../img/nos_logo.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	float: left;
	width: 200px;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
	margin: 0px;
	display: block;
	padding: 0px;
	float: right;
}


/*サイトマップ
------------------------------------------------*/
.site {
	list-style-type: none;
	margin-left: 0px;
	padding-left: 0px;
	margin-bottom: 20px;
	margin-top: 0px;
	padding-top: 0px;
}
.line_1 {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	padding-bottom: 10px;
}
.line_2 {
	padding-top: 10px;
}

/*Clearfix
------------------------------------------------*/
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
}
#header_right {
	float: right;
	height: 58px;
	text-align: right;
	padding-top: 10px;
}
#header_left {
	float: left;
	height: 68px;
}
#header_right p {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 11px;
	display: block;
	margin-top: 12px;
}


*/
#footer .footer-top {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}
#footer .footer-top .tp {
	float: right;
	margin-right: 5px;
}
#footer .footer-top {
	width: 960px;
	height: 22px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}
#footer .footer-bottom {
	display: block;
	height: 22px;
	width: 960px;
	padding-top: 10px;
}
#maincontents {
	display: block;
	width: 960px;
	position: relative;
}
.pblock {
	display: block;
	padding: 0px;
	width: 960px;
	position: relative;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #ff6600;
}
.btnblock {
	display: block;
	padding: 0px;
	width: 960px;
	position: relative;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	height: 40px;
}
h2.others {
	color: #F60;
}
img.thumbnail {
	float: right;
	margin-left: 15px;
	border: 1px solid #CCC;
}
#pagebody table {
	/*border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;*/
	margin-bottom: 12px;
}
#pagebody td {
	padding-top: 6px;
	padding-bottom: 6px;
}
#largebanner div {
	position: absolute;
}
.casethumb {
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
}
h2.sysreq {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	font-size: 14px;
	color: #333;
	padding-bottom: 5px;
	line-height: 20px;
	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #ff6600;
	display: block;
	width: 200px;
}
.sessionCat1 {
	font-weight: bold;
	color: #690;
}
.sessionCat2 {
	font-weight: bold;
	color: #903;
}
.sessionCat3 {
	font-weight: bold;
	color: #FE5E1B;
}
.sessionCat4 {
	font-weight: normal;
	color: #000;
	margin-bottom: 6px;
	margin-left: 30px;
	margin-right: 50px;
	line-height: 18px;
}
.sessionCon {
	font-weight: normal;
	color: #000;
	margin-bottom: 6px;
	line-height: 18px;
}
.sessionPersonTitle {
	margin-top: 10px;
	font-weight: normal;
	color: #903;
}
.sessionPersonInfo1 {
	margin-top: 10px;
	margin-left: 10px;
	font-weight: normal;
	color: #000;
}
.sessionPersonInfo2 {
	margin-left: 20px;
	font-weight: normal;
	color: #000;
}
.sessionTitle {
	font-size: 15px;
	color: #0d6fb8;
	font-weight: bold;
	line-height: 22px;
	margin-bottom: 3px;
}
.sessionSubTitle {
	font-size: 13px;
	color: #0d6fb8;
	font-weight: bold;
	margin-bottom: 4px;
}
.sessionTitle2 {
	font-weight: bold;
	font-size: 14px;
	color: #0d6fb8;
}
.companyname {
	font-weight: bold;
}
.categoryTitle {
	font-size:1.4em;
	font-weight:bold;
	color: #690;
}
.scheduleMark {
	background-color: #FF0000;
	font-weight: bold;
	font-size: 15px;
	color: #FFFFFF;
	}

.agenda {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}
.HandsOnTitle1 {
	font-weight: normal;
	color: #000;
	margin-left: 30px;
	margin-right: 50px;
	line-height: 18px;
}
.HandsOnTitle2 {
	font-weight: bold;
	font-size: 40px;
	color: #F93;
	margin-left: 50px;
	line-height: 18px;
}
.HandsOnTitle3 {
	font-weight: bold;
	font-size: 20px;
	color: #F00;
	margin-left: 50px;
	line-height: 18px;
}

/* time table background color
-----------------------------------------------
1.General Session
2.Technical Session
3.Governance Session
4.Case Study
5.Sponsor Session
 */

.sessionHeader {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	vertical-align:top;
	text-align:center;
	padding-top: 6px;
	padding-bottom: 6px;
	background-color: #CCCCCC;
	}

.sessionGeneral {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	vertical-align:top;
	padding-top: 6px;
	padding-bottom: 6px;
	background-color: #FCE7EC;
	}

.sessionTechnical {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	vertical-align:top;
	padding-top: 6px;
	padding-bottom: 6px;
	background-color: #FFF6E3;
	}

.sessionCaseStudy {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	vertical-align:top;
	padding-top: 6px;
	padding-bottom: 6px;
	background-color: #EAE0FF;
	}

.sessionGovernance {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	vertical-align:top;
	padding-top: 6px;
	padding-bottom: 6px;
	background-color: #ECFCDC;
	}

.sessionSponsor {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	vertical-align:top;
	padding-top: 6px;
	padding-bottom: 6px;
	background-color: #E4ECF7;
	}

/*メニュー2013*/
#menu {
	text-align: center;
	display: block;
	height: 42px;
	width: 685px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
	z-index:9999;
	position:relative;
}
ul.main {
	display: block;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FE5F1B;
	margin:0px;
	padding:0px;
}
ul.main li{
	float:left;
	width:170px;
	height:42px;
	position:relative;
	list-style:none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FE5F1B;
}
ul.main li a{
	display:block;
	width:100%;
	height:100%;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	line-height:42px;
	color:#000;
}
ul.main li a:hover{
	text-decoration:none;
	background-color:#FE5F1B;
	color:#FFFFFF;
}
ul.main li a.on {
	text-decoration:none;
	color:#FE5F1B;
}
ul.main li a.on:hover{
	text-decoration:none;
	background-color:#FE5F1B;
	color:#FFFFFF;
}


/**/ul.sub,
ul.sub ul.sub{
	display:none;
	margin:0px;
	padding:0px;
}
ul.sub li {
	width:170px;
	height:42px;
	position:relative;
	list-style:none;
}
ul.sub li a{
	display:block;
	width:100%;
	height:100%;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	line-height:42px;
	color:#FFF;
	background-color:#FE5F1B;
}
ul.sub li a:hover{
	text-decoration:none;
	color:#000;
}

